import { all } from 'redux-saga/effects';
import loginSaga from './loginSaga';
import scraperSaga from './scraperSaga';
export default function* rootSaga() {
  yield all([
    loginSaga(),
    scraperSaga()
  ]);
}
